langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.file.thumbnail
    - file_entity.type.audio
id: file.audio.thumbnail
targetEntityType: file
bundle: audio
mode: thumbnail
content:
  filename:
    type: string
    weight: 0
    settings:
      link_to_entity: false
    third_party_settings: {  }
    label: hidden
hidden:
  filemime: true
  filesize: true
  uid: true
  uri: true
